﻿@charset "utf-8";
/*标题*/
.title-module{height:67px}
.title-module h1{padding-left:26px;line-height:67px;font-size:18px;color:#666}
.statistics-ico{background:url(../images/statistics_ico.png) no-repeat left center}
.list-ico{background:url(../images/list_ico.png) no-repeat left center}
.project-ico{background:url(../images/project_ico.png) no-repeat left center}
.enter-ico{background:url(../images/enter_ico.png) no-repeat left center}
.manage-ico{background:url(../images/manage_ico.png) no-repeat left center}
.search-ico{background:url(../images/search_ico.png) no-repeat left center}
.account-ico{background:url(../images/account_ico.png) no-repeat left center}
.title-module .abtn,#more-btn2 .abtn{width:90px;height:30px;line-height:30px;color:#5d3521;background:url(../images/abtn_bg.png) no-repeat center;margin-top:19px;border-radius:4px}
.title-module .aback,#more-btn2 .aback{background:#d9ba66;color:#fff;margin-left:10px}
/*模块*/
.module{border:1px solid #eee;border-radius:5px;background:#fff}
/*layui样式*/
body .layui-form-select .layui-edge{background:url(../images/input_arrow.png) no-repeat bottom center;border-top-color:transparent}
body .layui-form-select dl dd.layui-this {background-color:#d9ba66;color:#fff}
body .layui-form-checkbox[lay-skin=primary] i{border-radius:4px}
body .layui-form-checkbox[lay-skin=primary]:hover i{border:1px solid #d9ba66}
body .layui-form-checked[lay-skin=primary] i{border:1px solid #d9ba66 !important;background:#d9ba66}

/*首页*/
.statistics-list li{width:318px;height:258px;margin-right:18px;line-height:1}
.statistics-list li.end{margin-right:0}
.statistics-list .abtn{width:100%;height:43px;line-height:42px;border-top:1px solid #eee;left:0;bottom:0;color:#0090ff}
.statistics-list .box{padding:23px 19px}
.statistics-list h1{color:#bfbfbf}
.statistics-list h2{font-size:18px;color:#777;margin-top:9px}
.statistics-list .number{font-size:48px;margin-top:70px}
.dot{width:12px;height:12px;right:19px;top:23px;border-radius:100%}
.orange{background:#f18f1b}
.green{background:#50d166}
.blue{background:#32a4ff}
.pink{background:#ef2763}

/*项目列表*/
/*搜索*/
.search-module{padding:23px 23px 19px 23px;font-size:0}
.search-module .sp{font-size:13px;color:#aaa;margin:0 9px 0 10px}
.search-module .txt{width:200px;height:36px;font-size:13px;border:1px solid #e4e4e4;padding:0 12px}
.sel-box{font-size:13px}
.sel-box input{width:180px;height:36px;padding-left:12px;border:1px solid #e4e4e4}
.sel-box .layui-form-select dl{max-height:155px}
.sel-box2 input{width:160px}
.search-module .date{width:150px;background:url(../images/time_ico.png) no-repeat right 12px center}
.checkbox{margin:20px 0}
.checkbox .t{font-size:13px;color:#aaa;vertical-align:middle;margin-right:5px}
.checkbox .layui-form-checkbox[lay-skin=primary]{margin-right:30px}
.checkbox .layui-form-checkbox[lay-skin=primary] span{font-size:13px;color:#777;line-height:16px;padding:0 0 0 6px}
.checkbox .layui-form-checkbox[lay-skin=primary] i{border:1px solid #e2e2e2}
.search-module .sub{width:108px;height:36px;line-height:36px;font-size:14px;color:#5d3521;background:url(../images/btn_bg1.png) no-repeat center}
.search-module .res{width:72px;height:36px;line-height:36px;font-size:14px;color:#fff;background:#d9ba66;margin-left:12px}
/*表格*/
.table .thead{border:1px solid #f2edde;background:#f6f6f3;border-top-left-radius:5px;border-top-right-radius:5px;font-size:14px;color:#999}
.table .thead li{padding:13.5px 0;min-height:46px}
.table .tbody li{background:#fff;font-size:14px;color:#666;border:1px solid #eee;border-top:0}
.table .tbody p{min-height:58px;padding:19px 0}
.table .ft{padding-left:23px !important}
.project-table{margin-top:20px}
.project-table .layui-form-checkbox[lay-skin=primary] i{width:18px;height:18px;border:1px solid #e4e4e4}
.font-orange{color:#f18f1b}
.font-green{color:#50d166}
.font-blue{color:#32a4ff}
.font-pink{color:#ef2763}
.alink{color:#0060ff}
.project-table .tfoot{height:76px;line-height:75px;border:1px solid #eee;border-top:0;background:#fff;font-size:14px;color:#777}
.project-table .tfoot p{height:75px}
.page{font-size:0}
.page a,.page span{font-size:14px;color:#999;width:28px;height:28px;line-height:28px;margin:0 2px;vertical-align:middle;border-radius:5px}
.page a:hover{color:#d9ba66}
.page a.on{background:#d9ba66;color:#fff}
.page a.prev{background:url(../images/prev.png) no-repeat center}
.page a.next{background:url(../images/next.png) no-repeat center}
.project-table .tfoot .count{padding:0 35px}
.project-table .tfoot .skip{}
.project-table .tfoot .skip .txt{width:28px;height:28px;border:1px solid #e5e5e5;border-radius:5px;margin:0 7px;padding:0 2px}
.project-table .tfoot .skip .sub{width:60px;height:28px;line-height:28px;font-size:14px;color:#fff;background:#d9ba66;border-radius:5px;margin:0 23px}

/*好托管项目*/
.protab{}
.protab .hd li{height:55px;line-height:54px;width:33.33%;font-size:16px;color:#aaa;background:#faf9f9;border-top-left-radius:5px;border-top-right-radius:5px;box-shadow:0px 0px 20px rgba(176,185,196,.25)}
.protab .hd li.on{background:#fff;color:#5d3521;z-index:6 !important}
.protab .hd li.l1{z-index:3}
.protab .hd li.l2{z-index:2}
.protab .bd{padding:24px 23px 23px 23px}
.protab .bd .title{height:30px;margin-bottom:20px}
.protab .bd .title h1{font-size:18px;color:#222;padding-left:13px;line-height:1;border-left:5px solid #5d3521;margin-top:6px}
.protab .bd .title .abtn{width:110px;height:30px;line-height:30px;font-size:12px;color:#5d3521;background:url(../images/abtn_bg2.png) no-repeat center}
.info-table{border-top:1px solid #e2e2e2;border-radius:5px}
.info-table th,.info-table td{border:1px solid #e2e2e2;border-top:0;font-size:14px;color:#222}
.info-table th{color:#777;background:#f9f9f9;padding:16px 23px;vertical-align:top}
.info-table td{padding:13px 30px;line-height:1.8}

/*删除提示*/
.del-tip,.success-tip,.fail-tip{width:480px;height:328px;border:1px solid #eee;left:50%;top:50%;margin:-164px 0 0 -240px;background:#fff;z-index:99;box-shadow:0px 0px 20px rgba(0,0,0,.1)}
.del-tip .close,.success-tip .close,.fail-tip .close{width:12px;height:12px;right:23px;top:26px;background:url(../images/close.png) no-repeat center}
.del-tip .ico,.success-tip .ico,.fail-tip .ico{width:72px;height:73px;background:url(../images/ask_ico.png) no-repeat center;margin-top:59px}
.del-tip h1,.success-tip h1,.fail-tip h1{font-size:24px;color:#222;line-height:1;margin-top:34px}
.del-tip .abtnbox,.fail-tip .abtnbox{font-size:0;margin-top:48px}
.del-tip .abtn,.fail-tip .abtn{width:120px;height:40px;line-height:40px;font-size:16px;color:#5d3521;border-radius:4px}
.del-tip .abtn.yes{background:url(../images/abtn_bg3.png) no-repeat center}
.del-tip .abtn.no{background:#d9ba66;margin-left:12px}
/*成功提示*/
.success-tip{height:288px;margin-top:-144px}
.success-tip .ico{background:url(../images/success_ico.png) no-repeat center}
.success-tip .p{font-size:13px;color:#ccc;line-height:1;margin-top:24px}
/*失败提示*/
.fail-tip .ico{background:url(../images/fail_ico.png) no-repeat center}
.fail-tip .abtn{color:#d9ba66;border:1px solid #d9ba66;line-height:38px}

/*项目录入*/
.enter-title{height:66px;line-height:65px;border-bottom:1px solid #eee;padding:0 25px;font-size:18px;color:#5d3521;margin-bottom:48px}
.enter-dl{font-size:0;margin-bottom:20px}
.enter-dl > dt{width:362px;height:44px;line-height:44px;font-size:13px;color:#777;padding-right:5px;vertical-align:top}
.enter-dl > dd{width:962px}
.enter-dl .txt{width:620px;height:44px;border:1px solid #e2e2e2;border-radius:4px;font-size:13px;padding:0 20px}
.enter-dl .date{width:300px;background: url(../images/time_ico.png) no-repeat right 20px center}
.enter-dl .sel{width:620px;font-size:13px}
.enter-dl .layui-form-select .layui-input{height:44px;border:1px solid #e2e2e2;border-radius:4px;font-size:13px;padding:0 20px}
.enter-dl .tex{height:110px;line-height:1.8;padding:10px 20px}
.enter-dl .sub{width:144px;height:48px;line-height:48px;font-size:16px;color:#5d3521;border-radius:4px;background:url(../images/abtn_bg4.png) no-repeat center;margin:4px 0 28px}
.enter-dl .number{font-size:13px;color:#222;line-height:43px;padding-left:20px}

/*竞品表格*/
.tick{width:17px;height:12px;background:url(../images/tick_ico.png) no-repeat center}

/*实时事件*/
.details{}
.details .cont{font-size:13px;color:#222;line-height:1.8;padding:10.5px 0}
.details .enter-dl{margin:0}
.details .enter-dl > dd{width:624px}
.details .sub{margin:30px 0 48px}
.star{color:#e60a0a;margin-right:2px}

/*文档类型管理*/
.enter-dl .txt2{width:420px;margin-left:53px}
.enter-dl .del{width:14px;height:14px;background:url(../images/del_ico.png) no-repeat center;margin:15px 0 0 22px}
.enter-dl .add{width:16px;height:16px;background:url(../images/add.png) no-repeat center;margin:14px 0 0 20px}

/*新增文档*/
.addword .enter-dl > dt{width:316px}
.addword .enter-dl > dd{width:1008px}
.addword .abtn{width:132px;height:44px;line-height:44px;font-size:14px;color:#fff;background:#d9ba66;margin-left:12px;border-radius:4px}

/*编辑股东*/
.shares-form .enter-dl > dt{width:392px}
.shares-form .enter-dl > dd{width:932px}

/*ts详情*/
.tstab .hd li{width:25%}
.tstab .hd li.l1{z-index:4}
.tstab .hd li.l2{z-index:3}
.tstab .hd li.l3{z-index:2}

/*新增投融资信息*/
.unit{font-size:13px;color:#777;left:574px;top:13px;z-index:1}
.help-tips{width:16px;height:16px;margin:14px 0 0 24px}
.help-tips i{width:100%;height:100%;background:url(../images/help.png) no-repeat center}
.help-tips .box{width:250px;height:128px;border:1px solid #e2e2e2;left:-15px;top:30px;background:#fff;padding:14px 9px 14px 14px;font-size:12px;color:#777;line-height:2;border-radius:4px}
.help-tips .box h1{margin-bottom:5px}
.help-tips .jiao{width:16px;height:8px;background:url(../images/jiao.png) no-repeat center;top:-8px;left:14px}
.help-tips:hover .box{display:block}
.ps{width:620px;height:211px;background:#fefdfa;color:#815e38;line-height:2;font-size:13px;padding:20px 36px;margin-bottom:30px}
.ps h1{margin-bottom:10px}

/*上会详情*/
.title-p{font-size:16px;color:#222;line-height:1;margin:36px 0 20px}

/*投后详情*/
.toutab .hd li{width:16.66%}
.toutab .hd li.l1{z-index:6}
.toutab .hd li.l2{z-index:5}
.toutab .hd li.l3{z-index:4}
.toutab .hd li.l4{z-index:3}
.toutab .hd li.l5{z-index:2}

/*投融资详情*/
.ps2{font-size:13px;color:#815e38;line-height:2.3;background:#fefdfa;padding:20px 33px 20px 36px;margin-top:48px}
.ps2 span{color:#ebe2d9;margin:0 30px}

/*新增投融资信息*/
.enter-dl .btn{margin-left:20px;background:#d9ba66;color:#fff}

/*项目管理终止*/
#character-more{margin-top:48px}
#character-more .cont{font-size:14px;color:#666;line-height:2}
#character-more .title{margin:40px 0 10px}
#more-btn2 .abtn{margin-top:0}

/*项目方账户列表*/
.search-module2,.search-module3{padding:23px}
.search-module2 .txt{width:280px;margin-right:10px}
.search-module2 .sub,.search-module3 .sub{margin-left:10px}

/*投委会成员管理修改*/
.details2 .enter-dl{margin-bottom:20px}

/*投资机构管理详情*/
.jigoutab .hd li{width:50%}
.jigoutab .hd li.l1{z-index:2}

/*系统设置*/
.search-module3 .txt{width:570px;margin-right:10px}
.limit-sel{padding-top:13px}
.limit-sel .che{width:168px}
.limit-sel .che.on .layui-form-checkbox[lay-skin=primary]{background: url(../images/input_arrow.png) no-repeat right center;padding-right:5px}
.limit-sel .layui-form-checkbox[lay-skin=primary] span{font-size:13px;line-height:16px;color:#222}
.limit-sel2{border:1px solid #e2e2e2;width:620px;padding:3px 0 21px 17px;margin:20px 0}
.limit-sel2 .layui-form-checkbox[lay-skin=primary]{margin:20px 9px 0 0}
.limit-sel2 .layui-form-checkbox[lay-skin=primary] span{color:#777}
/*修改头像*/
.portrait-box{width:529px;padding-bottom:40px}
.head-img{width:240px;height:240px;border-radius:6px;background:#eee}
.up-img,.submit-img{width:240px;height:48px;line-height:48px;font-size:16px;color:#5d3521;background:url(../images/btn_bg2.png) no-repeat center;margin-top:40px}
.portrait-p{font-size:14px;line-height:1}
.user-img{width:120px;height:120px;background:#eee;border-radius:100%;margin:40px auto 66px}
.submit-img{font-size:17px;background:#d9ba66}
.submit-img[disabled]{background:#ddd;color:#fff}
.head-img img,.user-img img{width:100%;height:100%}
.portrait-ps{font-size:13px;color:#999;line-height:2.4;margin-top:40px}

/*搜索结果*/
.search-empty{font-size:18px;color:#777;background:url(../images/search_empty.png) no-repeat top 96px center;padding:280px 0 200px}


/*原链客户后台*/
.protab .bd .title .abtn2{width:142px;background:url(../images/abtn_bg6.png) no-repeat}
.title-module .abtn2{width:136px;background:url(../images/abtn_bg7.png) no-repeat}
/*登录*/ 
.login-html{width:1025px;margin-top:209px}
.login-box{width:394px;background:#fff;padding:36px}
.system-title{width:631px;height:100%;background:url(../images/yuanlian.png) no-repeat top center}
.system-title h1{font-size:29px;color:#4c4c4c;margin-top:390px;line-height:1}
.login-logo{width:142px;height:142px;background:url(/images/logo.png) no-repeat;margin:12px auto 36px}
.login-form .txt{width:100%;height:40px;line-height:38px;font-size:14px;padding:0 16px;border:1px solid #dbdee3;margin-bottom:16px}
.login-form .txt:focus{border:1px solid #e64c2e}
.login-form .sub{width:100%;height:40px;line-height:40px;font-size:14px;color:#fff;background:#e64c2e;margin-top:32px}
.login-form .remember{font-size:14px;line-height:1;color:#808080;margin-top:10px}
.login-form .remember .a{color:#0090ff}
.login-foot{color:#b2b2b2;padding:36px 0}
.overlay{width:100%;height:100%;left:0;top:0;z-index:99;background-color:#fff;filter:alpha(opacity=1);opacity:.01}
/*注册*/
.register-form{}
.register-form .item{margin-bottom:10px}
.register-form .txt{width:100%;height:44px;border:1px solid #eee;padding:0 19px}
.register-form .txt2{width:180px}
.register-form .code-btn{width:110px;height:44px;line-height:44px;font-size:12px;color:#fff;background:#dbb96c}
.register-form .code-btn[disabled],.register-form .sub[disabled]{background:#c5c5c5}
/*协议弹窗*/
.agreement-popup{width:480px;height:486px;border:1px solid #eee;left:50%;top:50%;margin:-243px 0 0 -240px;background:#fff;z-index:9;box-shadow:0px 5px 10px rgba(0,0,0,.1);padding:27px 29px 33px 35px}
.agreement-popup .title{font-size:18px;color:#222;line-height:1}
.agreement-popup .cont{height:310px;font-size:13px;color:#777;line-height:2;overflow:auto;margin-top:24px;padding-right:6px}
.agreement-popup .cont::-webkit-scrollbar {width: 6px;background: #f2f2f2}
.agreement-popup .cont::-webkit-scrollbar-thumb {border-radius: 10px;background: #a9a9a9}
.agreement-popup .abtn{width:160px;height:44px;line-height:44px;background:#d0a75b;font-size:16px;color:#fff;border-radius:30px;margin:26px 6px 0}
.agreement-popup .abtn.no{background:#f2d98c}
/*结果*/
.form-result{width:50%;padding-top:178px}
.form-success{font-size:24px;color:#44c332;padding-top:225px;background:url(../images/success_ico2.png) no-repeat top center}
.form-result .abtn{width:120px;height:44px;line-height:44px;font-size:16px;color:#fff;background:#dbb96c;border-radius:30px;margin-top:105px}



.overlay{width:100%;height:100%;left:0;top:0;z-index:99;background-color:#000;filter:alpha(opacity=1);opacity:0.1}
.overmsg{z-index:100;position: fixed;top: -120px;left: 0px;right: 0px; bottom: 0px; margin: auto;width:200px;height:60px;background-color:#FFFFFF;text-align:center;line-height:60px; border-radius:2px;font-size:14px; }
.overconfirmmsg {z-index:100;position: fixed;top: -120px;left: 0px;right: 0px; bottom: 0px; margin: auto;width:260px;height:109px;background-color:#FFFFFF;text-align:center; border-radius:2px;font-size:14px; }
.overtitle {text-align: center;    padding-top:20px; font-size:16px;}
.overbtn { text-align: center;   }
.blueButton {  vertical-align: top;display: inline-block;  border-color: #1E9FFF;  background-color: #1E9FFF;  color: #fff; margin:10px;padding:6px; border-radius:2px;cursor:pointer;}
.grayButton  {  vertical-align: top;display: inline-block;  border-color: gray;  background-color: gray;  color: #fff; margin:10px;padding:6px; border-radius:2px;cursor:pointer;}
    
.ui-state-highlight{background-color:#cccccc;}

.noshow {display:none;}


/*成功与失败提示动画*/
@keyframes popup-in{0%{opacity:0;-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}
.popup-open{-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:.3s;animation-duration:.3s;animation-name:popup-in}
@keyframes popup-out{100%{opacity:0;-webkit-transform:scale(.7);-ms-transform:scale(.7);transform:scale(.7)}30%{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}
.popup-close{-webkit-animation-name:popup-out;animation-name:popup-out;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:.2s;animation-duration:.2s}

/*提示*/
.msg-popup{font-size:14px;color:#fff;padding:12px 25px;background-color:#000;filter:alpha(opacity=60);background-color:rgba(0,0,0,.6);border-radius:2px;z-index:999}
